
.tyui-pill {
    font-family: Roboto;
    border: none;
    padding: .25rem .75rem;
    font-weight: 400;
    font-size: 1rem;
    outline: none;
    border-radius: 1.25rem;
    background: var(--background-low-primary);
    color: var(--text-action-primary);
}

.tyui-pills-group {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    margin: -.25rem;
    padding: 0;

    li {
        margin: .5rem .25rem;
    }
}